/*	################################################################

	Author: Carlos Alvarez
	URL: http://alvarez.is

	Project Name: SOLID - Bootstrap 3 Theme
	Version: 1.0
	URL: http://alvarez.is
	
################################################################# */ 
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);
@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */
	
* { 
	margin: 0;
	padding: 0px;
} 

body {
	background: #ffffff; 
	margin: 0; 
	height: 100%; 
	color: #384452;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

.go {
	background-color: black;
	border: 3px solid black;
	font-size: 30px;
	quotes: initial;
}

#slider{
	padding: 0;
	margin:0;
	list-style-type:none
}

#slider{
    background:url('meca/background.png');
    width:960px;
    height:370px;
    margin:50px auto;
    position:relative;
}
#mask{
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}
.fleche{
    position:absolute;
    top:145px;
    cursor:pointer;
}
#fleche_gauche{
    left:-17px;
}
#fleche_droite{
    right: -17px;
}
#image_container{
    position:absolute;
    width:400%;
    height:100%;
    /* La transition sur tout les navigateurs */
           /* Chrome */ 
    -webkit-transition-property:all;
    -webkit-transition-duration:1s;

           /* Firefox */ 
    -moz-transition-property:all;
    -moz-transition-duration:1s;
          
           /* Opera */ 
    transition-property:all;
    transition-duration:1s;
}
      
      /* Les différentes positions du slider */
.image1 #image_container{
    left:0;
}
.image2 #image_container{
    left:-100%;
}
.image3 #image_container{
    left:-200%;
}
.image4 #image_container{
    left:-300%;
}
      
      /* Les images */
#image_container li{
    float:left;
}
      
      /* L'encart Bleu */
#encart{
    position:absolute;
    top:-15px;
    left:200px;
    background:url('meca/text.png');
    width:328px;
    height:396px;
}
      
#bouton{
    position:relative;
    width:244px;
    height:55px;
    margin: 300px 0px 0px 40px;
    cursor:pointer;
}
      
      /* Les points de navigation */
#dots{
    width:130px;
    margin:auto;
}
      
    /* les points, avec leur background non selectionné */
#dots li{

    float:left;
    margin: 0px 2px;
    width:12px;
    height:12px;
    background: url('meca/empty-dot.png');
    cursor:pointer;
}
    /* Point au survol */
#dots li:hover{
    background: url('meca/selected-dot.png');
}
      
    /* Point "selectionné". De la même manière que l'image, on change en fonction de la classe de slider */
.image1 #dots li.button1, .image2 #dots li.button2, .image3 #dots li.button3, .image4 #dots li.button4{
    background: url('meca/selected-dot.png');
}

    /* Un eyecandy */
#glass{
    position:absolute;
    top:0px;
    left:0px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

p { 
	padding: 0; 
	margin-bottom: 12px; 
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px; 
	line-height: 24px;
	color: #384452; 
	margin-top: 10px; 
}

img {
	height: auto;
	max-width: 100%;
}

a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#01b2fe;
}

::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}

.centered {
	text-align: center
}

/*	################################################################
	BOOTSTRAP MODIFICATIONS & TWEAKS
################################################################# */
.navbar {
	min-height: 70px;
	padding-top: 10px;
	margin-bottom: 0px;
}

.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

.navbar-header .navbar-brand {
	color: white;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #00b3fe;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #00b3fe;
	background-color: transparent;
}

.navbar-default {
	background-color: #384452;
	border-color: transparent;
}

.dropdown-menu {
	background: #384452;
}

.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
}

.btn-theme {
  color: #fff;
  background-color: #384452;
  border-color: #384452;
  margin: 4px;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
  color: #fff;
  background-color: #00b3fe;
  border-color: #00b3fe;
}

.dmbutton:hover,
.dmbutton:active,
.dmbutton:focus{
	color: #ffffff;
	background-color: #222222;
	border-color: #ffffff;
}
.dmbutton {
	background:rgba(0, 0, 0, 0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing:0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 80px;
	margin-bottom: 80px;
}

.mb {
	margin-bottom: 60px;
}

.mt {
	margin-top: 60px;
}

.hline {
	border-bottom: 2px solid #384452;
}

.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
/*	################################################################
	SITE WRAPS
################################################################# */

#headerwrap {
	background-color: #00b3fe;
	min-height: 550px;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

#headerwrap h3, h5 {
	color: white;
	font-weight: 400;
}

#headerwrap h1 {
	color: white;
	margin-bottom: 25px;
}

#headerwrap .img-responsive {
	margin: 0 auto;
}

/* Services Wrap */
#service {
	margin-top: 100px;
	margin-bottom: 80px;
}

#service i {
	color: #00b3fe;
	font-size: 60px;
	padding: 15px;
}

/* Portfolio Wrap */
#portfoliowrap {
	padding-top: 60px;
	margin-bottom: 60px;
	display: block;
	text-align: center
}

#portfoliowrap h3 {
	margin-bottom: 25px;
}

.portfolio {
	padding:0 !important;
	margin:0 !important;
	display:block;
}


.portfolio-item .title:before {border-radius:0; display:none}
.portfolio-item p {margin:0px 0 30px;}
.portfolio-item h3 {margin:-10px 0 10px; font-size:16px; text-transform:uppercase;}


.tpl6 h3
{
	color:#fff;
	margin:0;
	padding:40px 5px 0;
	font-size:16px;
	text-transform:uppercase;
}
.tpl6 .dmbutton
{
	display:inline-block;
	margin:30px 5px 20px 5px;
	font-size:13px;
}

.tpl6 .bg
{
	height:100%;
	width:100%;
	background-color:#00b3fe;
	background-color:rgba(0,179,254,.9);
	text-align:center;
}

/* Testimonials Wrap */
#twrap {
	background: url(../img/t-back.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:60px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 450px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#twrap i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

#twrap p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}

/* clients logo */
#cwrap {
	background: #f7f7f7;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 100px;
}

#cwrap h3 {
	margin-bottom: 60px;
}

/* Footer */
#footerwrap {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #384452;
}

#footerwrap p {
	color: #bfc9d3;
}

#footerwrap h4 {
	color: white;
}

#footerwrap i {
	font-size: 30px;
	color: #bfc9d3;
	padding-right: 25px;
}

#footerwrap i:hover {
	color: #00b3fe
}

/*	################################################################
	PAGE CONFIGURATIONS
################################################################# */
/* General Tweaks */

#blue {
	background: #00b3fe;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#blue h3 {
	color: white;
	margin-left: 15px;
}

.ctitle {
	color: #00b3fe;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}
csmall2 {
	font-size: 12px;
	color: #f39c12
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme {
	background: #00b3fe;
}

/* Contact Page */
#contactwrap {
	background: url(../img/contact.jpg) no-repeat center top;
	margin-top: -60px;
	padding-top:0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Blog Page */
.popular-posts { 
	margin: 0px;
	padding-left: 0px;
	}
	
.popular-posts li {
	list-style: none; 
	margin-bottom: 20px; 
	min-height: 70px;
}
.popular-posts li a, 
.popular-posts li a:hover {
	color:#2f2f2f; 
	text-decoration: none;
	}
	
.popular-posts li img {
	float: left; 
	margin-right: 20px;
	}
	
.popular-posts li em {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #b3b3b3
	}

.popular-posts p {
	line-height: normal;
	margin-bottom: auto;
}	

.share i {
	padding-right: 15px;
	font-size: 18px;
}

#recherche {
	margin: 0;
	padding: 0;
	display: inline-block;
	
}
.formulaire {
	width: 50%;
	margin-top: 70px;
	text-align: center;

}
.recherche {
	text-align: center;
	margin-top: 20px;
	height: 100%;
}

fieldset {
	text-align: center;
	margin-top: 70px;
	background: url(../img/img_form.jpg) center top;
}